FAQ

Installationsproblemelogo_faq.png

F: Ich bekomme die Nachricht "Benötigt das Paket „WoltLab Community Framework“ in Version „3.0.0 rc 1“ oder höher, es ist aber nur Version „2.1.12“ installiert." wenn ich versuche das Paket zu installieren.


A: Du hast die Version für WoltLab Suite heruntergeladen. Unter "Versionen" auf der Store-Seite kannst du die Version für WCF 2 herunterladen.

Steam Integration

F: Funktioniert das Plugin zusammen mit Steam-Login-Plugins?


A: Ja, es sollte mit allen anderen Plugins funktionieren und wurde getestet mit:


F: Ich benutzte ein Steam-Login-Plugin - Kann ich die Steam IDs davon übernehmen?


A: Ja, dafür muss nur im ACP 'Steam IDs von Drittanbieter-Plugins automatisch importieren' aktiviert werden.

Arcade

F: Ich benutze ein dunkles Theme und kann das Spielfeld der Arcade nicht sehen.


A: Folgende CSS-Code kann unter 'Erweiterte Einstellungen' des Stils im ACP hinzugefügt werden um die Spielfeld-Farbe anzupassen.

Code
  1. .fourinarowFieldItem tr, .fourinarowFieldItem td {
  2. border-color: red !important;
  3. }
  4. .gomokuLineh, .gomokuLinev {
  5. background-color: red !important;
  6. }



F: Ich benutze SEO und sehe kein Spielfeld


A: Wenn man folgende Rewrite-Regel in der .htaccess unter 'RewriteBase' hinzufügt is das Problem behoben.
Der Browser cache muss nach den Änderungen geleert werden

Code
  1. # Rewrite arcade piece
  2. RewriteCond %{SCRIPT_FILENAME} !-d
  3. RewriteCond %{SCRIPT_FILENAME} !-f
  4. RewriteRule ^forum/(.*)/arcade/piece1.svg$ arcade/piece1.svg [L,QSA]

    Teilen

    Kommentare